Package: ml4
Kind: plugin
Version: 0.6.0
Revision: 1
Description: matlab4 format IO
License: GPL
Author: Francois Rigaut
Maintainer: Francois Rigaut <frigaut@users.sourceforge.net>
OS:
Depends: yorick(>=1.6.02)
Source: http://www.maumae.net/yorick/packages/%o/tarballs/ml4-%v-%o.tgz
Source-MD5:
Source-Directory: contrib/ml4
DocFiles: 
Homepage: http://www.maumae.net/yorick/doc/plugins.php
DescDetail: <<
/* DOCUMENT matlab4 I/O
This package was develop for the Gemini MCAO (RTC file exchange)
Available functions:
ml4scan(file[,maxvar])
ml4search(file,varname)
ml4read(file,varname,leave_open)
ml4close,file
ml4write(file,data,varname,mode,endian=)
*/
<<
DescUsage: <<
See check.i for a test suite. Type
"yorick -batch check.i" in a terminal to run it.
<<
DescPort: <<
This package will compile Yorick only on MacOSX 10.3.4 or later, because
of a bug in the system math library libm (part of /usr/lib/LibSystem.dylib)
in earlier versions of MacOSX 10.3.
<<

